import TestAction from './TestAction'
import LoginAction from './LoginAction'
import ListAction from './ListAction'

const Test = new TestAction()
const Login = new LoginAction()
const List = new ListAction()

const cAction = {
  Test,
  Login,
  List
}

export default cAction
